Is MS Dynamics CRM v4.0 compatible with Win2008 R2 Domain functional level?

We are upgrading our Domain/Forest functional level from Windows 2003 to either Windows 2008 or Windows 2008 R2.  We have upgraded all our Domain Controllers to Windows Server 2008 R2.  The question I have is regarding compatibility for Microsoft Dynamics CRM v4.0 (4.0.7333.2644) running in either 2008 or 2008 R2 DFL/FFL.  Does anyone know if there are issues with the version of CRM we are running in a DFL 2008 R2?
Thank you,
trinity2007Asked:
Who is Participating?
 
Feridun KadirPrincipal ConsultantCommented:
Yes it is compatible. The definitive statement is in the Dynamics CRM implementation guide.
0
 
it_saigeDeveloperCommented:
0
 
trinity2007Author Commented:
Thanks everyone!!
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.